<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.nantian.cloud.jljc.mapper.TTrainingVideoMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.nantian.cloud.jljc.entity.TTrainingVideo" id="tTrainingVideoMap">
        <result property="id" column="id"/>
        <result property="training_id" column="trainingId"/>
        <result property="start_time" column="startTime"/>
        <result property="end_time" column="endTime"/>
        <result property="update_time" column="updateTime"/>
        <result property="type" column="type"/>
        <result property="delFlag" column="del_flag"/>
        <result property="state" column="state"/>
        <result property="remarks" column="remarks"/>
        <result property="file_blob" column="fileBlob"/>

    </resultMap>

<!--    根据关键字进行模糊查询-->


</mapper>